.nav-current a:visited {
    color: #a9ffff;
    font-weight: bold;
}

.site-nav {
    background-color: rgba(0, 0, 0, 0.5);
    padding: 10px;
    border-radius: 5px;
    box-sizing: border-box;
    height: 60px;
}

@media (max-width: 700px) {
    .site-nav {
        border-radius: 0;
    }
    .site-header {
        padding-bottom: 0;
    }
}

.friend {
    background-size: 30px 30px;
    background-repeat: no-repeat;
    background-position: left center;
    display: inline-block;
    height: 30px;
    padding-left: 35px;
}



/* ubuntu-regular - latin */

@font-face {
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 400;
    src: local('Ubuntu Regular'), local('Ubuntu-Regular'),
    url('/fonts/ubuntu-v12-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('/fonts/ubuntu-v12-latin-regular.woff') format('woff');
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* ubuntu-italic - latin */

@font-face {
    font-family: 'Ubuntu';
    font-style: italic;
    font-weight: 400;
    src: local('Ubuntu Italic'), local('Ubuntu-Italic'),
    url('/fonts/ubuntu-v12-latin-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('/fonts/ubuntu-v12-latin-italic.woff') format('woff');
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* ubuntu-500 - latin */

@font-face {
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 500;
    src: local('Ubuntu Medium'), local('Ubuntu-Medium'),
    url('/fonts/ubuntu-v12-latin-500.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('/fonts/ubuntu-v12-latin-500.woff') format('woff');
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* ubuntu-500italic - latin */

@font-face {
    font-family: 'Ubuntu';
    font-style: italic;
    font-weight: 500;
    src: local('Ubuntu Medium Italic'), local('Ubuntu-MediumItalic'),
    url('/fonts/ubuntu-v12-latin-500italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('/fonts/ubuntu-v12-latin-500italic.woff') format('woff');
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* ubuntu-mono-regular - latin */

@font-face {
    font-family: 'Ubuntu Mono';
    font-style: normal;
    font-weight: 400;
    src: local('Ubuntu Mono'), local('UbuntuMono-Regular'),
    url('/fonts/ubuntu-mono-v7-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('/fonts/ubuntu-mono-v7-latin-regular.woff') format('woff');
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* ubuntu-mono-700 - latin */

@font-face {
    font-family: 'Ubuntu Mono';
    font-style: normal;
    font-weight: 700;
    src: local('Ubuntu Mono Bold'), local('UbuntuMono-Bold'),
    url('/fonts/ubuntu-mono-v7-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('/fonts/ubuntu-mono-v7-latin-700.woff') format('woff');
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* raleway-regular - latin */

@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 400;
    src: local('Raleway'), local('Raleway-Regular'),
    url('/fonts/raleway-v12-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('/fonts/raleway-v12-latin-regular.woff') format('woff');
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* raleway-500 - latin */

@font-face {
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 500;
    src: local('Raleway Medium'), local('Raleway-Medium'),
    url('/fonts/raleway-v12-latin-500.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('/fonts/raleway-v12-latin-500.woff') format('woff');
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

body,
.post-full-content,
.post-card-excerpt,
.site-header-content .author-meta,
.subscribe-overlay-description {
    font-family: 'Ubuntu', sans-serif !important;
    font-weight: 400 !important;
}

pre {
    font-family: 'Ubuntu Mono', monospace !important;
    font-weight: 400 !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Raleway', sans-serif !important;
    font-weight: 500 !important;
}

strong {
    font-weight: 500;
}

.shortcode-warning,
.shortcode-note,
.shortcode-comment {
    padding: 1em 2em;
    position: relative;
}

.shortcode-warning .title,
.shortcode-note .title,
.shortcode-comment .title {
    transform: rotate3d(0, 0, 1, 90deg);
    position: absolute;
    top: 0;
    left: 0;
    font-size: 90%;
    font-style: italic;
    transform-origin: bottom left;
    font-weight: bold;
}

.shortcode-warning .icon,
.shortcode-note .icon,
.shortcode-comment .icon {
    display: inline-block;
    float: left;
    font-size: 62px;
    padding: 3px 0.25em 0 0;
}

.shortcode-warning .content,
.shortcode-note .content,
.shortcode-comment .content {}

.paragraph-image figure .img {
    float: left;
    width: 5%;
    min-width: 5em;
    padding: 1em;
}

.paragraph-image figure .img img {
    width: 100%;
    margin: 0;
    max-width: 100%;
}

.paragraph-image figure:after {
    content: ".";
    clear: both;
    display: block;
    visibility: hidden;
    height: 0px;
}
